.marketLinksContainer
{
	position:relative;
}

.marketLinksContainer ul
{
	text-align:right;
	list-style:none;
	margin:0;
	padding:0;
}

.marketLinksContainer ul li
{
	margin:0;
	padding:0 0 10px 0;
	line-height:11px;
}

.marketLinksContainer ul li a,
.marketLinksContainer ul li a:active,
.marketLinksContainer ul li a:visited,
.marketLinksContainer ul li a:hover
{
	color:#fff;
	font-weight:bold;
	font-size:11px;
	line-height:11px;
}

.marketLinksContainer ul li a,
.marketLinksContainer ul li a:active,
.marketLinksContainer ul li a:visited
{
	text-decoration:none;
}

.marketLinksContainer ul li a:hover
{
	text-decoration:underline;
}

.marketLinksRow1 ul
{
	padding-top:34px;
}

.marketLinksRow2 ul
{
	padding-top:12px;
}

.marketLinksRow3 ul
{
	padding-top:29px;
}

div.marketLinks1 ul,
div.marketLinks3 ul
{
	padding-right:6px;
}

div.marketLinks2 ul,
div.marketLinks4 ul
{
	padding-right:8px;
}

div.marketLinks5 ul
{
	padding-right:18px;
}

div.marketLinks6 ul
{
	padding-right:9px;
}

div.marketLinks2 ul
{
	float:right;
	width:60px;
}

.marketLinks1,
.marketLinks3,
.marketLinks5
{
	width:277px;
}

.marketLinks2,
.marketLinks4,
.marketLinks6
{
	width:286px;
}

.marketLinks1,
.marketLinks2
{
	height:207px;
}

.marketLinks3,
.marketLinks4
{
	height:184px;
}

.marketLinks5
{
	height:197px;
}

.marketLinks6
{
	height:204px;
}

div.marketLinks1 .hotArea,
div.marketLinks2 .hotArea,
div.marketLinks3 .hotArea,
div.marketLinks5 .hotArea,
div.marketLinks6 .hotArea
{
	width:250px;
	height:75px;
	position:absolute;
	bottom:0;
	right:0;
	cursor:pointer;
}

div.marketLinks4 .hotArea,
div.marketLinks4 .hotArea2
{
	width:125px;
	height:25px;
	position:absolute;
	cursor:pointer;
}

div.marketLinks4 .hotArea
{
	bottom:44px;
	right:122px;
}

div.marketLinks4 .hotArea2
{
	bottom:20px;
	right:6px;
}

div.marketLinks5 .hotArea
{
	right:10px;
}